It's all about the answers!

Ask a question

RLIA Standard Edition Support for Jira 6.2?


Rene Meyer (42913234) | asked Jun 11 '14, 6:30 a.m.
JAZZ DEVELOPER
edited Jun 12 '14, 7:17 a.m. by Paul Slauenwhite (8.3k12)
Hello,

when we will support RLIA Standard Edition for Atlassian Jira 6.2?
It seems to be not official supported but the information from the IBM Software Compatibility Reports talks about 6.0 and future fixpacks, but I do not know is Jira 6.2 is  fixpack or a release in relation to 6.0?
http://publib.boulder.ibm.com/infocenter/prodguid/v1r0/clarity-reports/report/html/prereqsForProduct?deliverableId=1389626949382
When using the latest Version of RLIA 1.1.2 I will receive an error ....
As result I see a link, for example in RRC 4.0.6 to Jira when linking or creating an Issue via the OSLC dialog. But I do not have a Backlink in the OSLCLink Jira Field of the new or linked Jira Issue.

Thanks in advance and best regards,
René

One answer



permanent link
Brian King (46) | answered Jul 14 '14, 7:52 a.m.
JAZZ DEVELOPER
Although support for JIRA 6.2 has not yet been added, the requirement has been taken.

Your answer


Register or to post your answer.